body{
    background:#fff url('/themes/transitional/images/main-background.png') repeat-x 0 35px;
}
.linkColor{
    color:#254099
}

/*TODO: font-weight bold margin-top*/
/*
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
*/
[type="submit"]:focus,[type="submit"]:active{
    outline: none;
    border: none;
}

#feedBackCaptcha img {
    margin-right: 20px;
}
body{
    background: #fff url(/themes/transitional/images/main-background.png) repeat-x 0 35px;
    font-family: Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,Sans-serif;
}

#channelpartners img {
    max-width: 100%;
}

.column-services-item {
    border: 1px solid #ccd2e6;
    height: 340px;
    margin-top: -10px;
    padding-top: 40px;
}

.column-services h3 {
    background: linear-gradient(to bottom, #3f59af, #152d7f);
    height: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 17px;
    font-weight: bold;
}

.column-services:last-child h3 {
    background: linear-gradient(to bottom, #5489d5, #2158a8);
}

.column-services h3 a {
    color: #fff;
}

.column-services li {
    padding: 6px 0;
}

.column-services li a {
    color: #213f9a;
}

.column-services .submenu_item {
    margin-left: 30px;
}

.btn {
    background-color: #e5e8f4;
}

/*TODO: index.scss include yet */

.icecat-input.icecat-input-inline {
    width: auto;
    min-width: 100px;
    max-width: 150px;
    display: inline-block;
}

form.clientvalid .icecat-valid:valid {
    background: #fff;
}

form.clientvalid .icecat-valid:invalid {
    background: #FFCCCC;
}
/*
input[name="captcha"] {
    height: 34px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
*/
.error-msg {
    display: none;
}

[name='register_ok'] {
    display: block;
    margin: 0 auto;
}

/*vendors*/
#letters_block {
    font-size: 16px;
    cursor: pointer;
}

[data-letter] img {
    margin: 10px;

}

/*vidject manufactures*/
#left-column {
    float: left;
    width: 180px;
    margin-bottom: 10px;
    font-size: 12px;
    margin-right: 15px;
}

#left-column h3 {
    font-size: 12px;
    padding-top: 10px;
    font-weight: bold;
}

#left-column .acordeon-menu {
    background: #edeff7;

}

#left-column .separator {
    border-top: 1px solid #CBD2E7;
    margin: 15px 0;
}

#left-column .acordeon-menu .title {
    margin: 20px 10px;
}

#left-column .acordeon-menu ul > li {
    padding: 0 5px 0 7px;
    word-wrap: break-word;
    line-height: 28px;
    background: #edeff7;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #c6cde5;
}

#left-column .acordeon-menu li a {
    line-height: 28px;
    color: #213f9a;
    display: block;
    padding: 0 10px;
    text-decoration: none;
}

#left-column .acordeon-menu li a:hover {
    text-decoration: underline;
}

#left-column .acordeon-menu ul ul li {
    background: #ebebeb;
    padding: 0 5px 0 25px;
}

#right-column {
    width: 175px;
    float: right;
    margin-left: 20px;
}

#register-btn {
    background: url('/themes/transitional/images/register_btn.png') top no-repeat;
    display: block;
    vertical-align: top;
    width: 184px;
    margin: 0 -5px 10px;
    cursor: pointer;
}

#right-column #register-btn td {
    color: #000;
    font-size: 13px;
    height: 37px;
    padding: 0 35px 0 15px;
    vertical-align: middle;
    width: 144px;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
}

#right-column h3 {
    padding: 10px;
    font-size: 12px;
    background: #edeff7;
}

/*banner manuf */

#top-info-banner {
    height: 197px;
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
    border: 1px solid #d9dadd;
}

#top-info-banner.openIceCatBanner {
    background: url(/themes/transitional/images/manuf/openIceCatBanner.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.openIceCatBanner {
    background: url(/themes/transitional/images/manuf/openIceCatBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.channel_marketing_banner {
    background: url(/themes/transitional/images/manuf/channel_marketing_banner.jpg) no-repeat 0 0;
}

#top-info-banner.channel_marketing_banner ul {
    padding-right: 252px;
    padding-bottom: 5px;
}

#top-info-banner.channel_marketing_banner .info-banner-title {
    font-size: 46px;
    line-height: 46px;
    margin: 5px 0 0;
    padding: 5px 0 0 20px;
}

.rtl_direction #top-info-banner.channel_marketing_banner {
    background: url(/themes/transitional/images/manuf/channel_marketing_banner_rtl.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.channel_marketing_banner ul {
    padding-left: 252px;
    padding-bottom: 5px;
    padding-right: 10px;
}

.rtl_direction #top-info-banner.channel_marketing_banner .info-banner-title {
    padding: 5px 20px 0 0;
}

#top-info-banner.channel_iceleads {
    background: url(/themes/transitional/images/manuf/advancedBanner.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.channel_iceleads {
    background: url(/themes/transitional/images/manuf/advancedBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.channel_prod_rev {
    background: url(/themes/transitional/images/manuf/review_banner_background.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.channel_prod_rev {
    background: url(/themes/transitional/images/manuf/review_banner_background_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.channel_prod_rev .info-banner-title {
    font-size: 33px;
    line-height: 46px;
    margin: 10px 0 0;
    padding: 5px 0 0 20px;
}

.rtl_direction #top-info-banner.channel_prod_rev .info-banner-title {
    font-size: 33px;
    line-height: 46px;
    margin: 10px 0 0;
    padding: 5px 20px 0 0;
}

#top-info-banner.manuf_standardization {
    background: url(/themes/transitional/images/manuf/uniformBanner.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.manuf_standardization {
    background: url(/themes/transitional/images/manuf/uniformBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.manuf_multilangual {
    background: url(/themes/transitional/images/manuf/manuf_multilangual.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.manuf_multilangual {
    background: url(/themes/transitional/images/manuf/manuf_multilangual_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.manuf_upsell {
    background: url(/themes/transitional/images/manuf/cross_upsellBanner.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.manuf_upsell {
    background: url(/themes/transitional/images/manuf/cross_upsellBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.manuf_media {
    background: url(/themes/transitional/images/manuf/multimediaBanner.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.manuf_media {
    background: url(/themes/transitional/images/manuf/multimediaBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.marketintelligence {
    background: url(/themes/transitional/images/manuf/advancedReportBanner.jpg) no-repeat 0 0;
}

.rtl_direction #top-info-banner.marketintelligence {
    background: url(/themes/transitional/images/manuf/advancedReportBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner.manuf_iceleads {
    background: url(/themes/transitional/images/manuf/advancedBanner.jpg) no-repeat 0 0;
}

.rtl_direction #main-column #top-info-banner.manuf_iceleads {
    background: url(/themes/transitional/images/manuf/advancedBanner_rtl.jpg) no-repeat 0 0;
}

#top-info-banner {
    background-size: cover !important;
    margin-top: 20px;
}

.info-banner-title {
    font-size: 25px;
    color: #1C398A;
    padding: 10px;
    line-height: 26px;
    min-height: 47px;
    margin-top: 12px;
}

.info-banner-list {
    font-family: CalibriRegular, Calibri;
    text-shadow: 0 0 5px rgba(0, 0, 0, .4);
    padding: 5px 10px 0;
}

.title_article {
    border-bottom: 1px solid #CBD2E7;
    margin-top: 10px;
    font-weight: bold;
    display: block;
    padding-top: 15px;
    color: #000;
    font-size: 12px;
    padding-bottom: 5px;
}

.title_article:first-child {

}

#top-info-banner .info-banner-list li {
    display: list-item;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    background: url(/themes/transitional/images/manuf/slider-list-small-bckgnd.png) no-repeat;
    padding-left: 30px;
}

.content-3-column {
    overflow: hidden;
}

/*end baner manuf*/

/*jwplayer*/
.content-3-column #tabsHead {
    height: 27px;
    font-size: 0;
    margin: 30px auto 0;

}

.content-3-column #tabsBody {
    clear: both;
    display: block;
    position: relative;
    border: 1px solid #C6CEE5;
    padding: 10px;
    border-radius: 0 0 5px 5px;
}

.at_a11y {
    display: none;
}

.tab-content {
    clear: both;
    display: block;
    position: relative;
    border: 1px solid #C6CEE5;
    padding: 10px;
    border-radius: 0 0 5px 5px;
}

.nav-tabs {
    height: 27px;
    border-bottom: none;
    margin-top: 20px;
    clear: both;
}

.nav-tabs li {
    background: #F8F9FC;
    position: relative;
}
.nav-tabs li:first-child{
    margin-left:0px;
}
.nav-tabs li{
    margin-left:-2px;
}
.nav-tabs li a {
    border: 1px solid #dee4f1;
    color: #213f9a;
    text-decoration: none;
    padding: 4px 12px;
    text-align: center;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-shadow: 0 1px #FFF;
    width: 150px;
    position: relative;
    border-bottom: none;
}

.nav-tabs li.active a:after {
    content: '';
    display: block;
    height: 11px;
    width: 100%;
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: 2;
    background: #fff;
}

.nav-tabs li a:hover {
    background: #fff !important;
    color: #213f9a !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #213f9a;
    background: #fff;
    font-weight: bolder;
}

.defination-list li {
    padding: 0 0 0 40px;
    background: url(/themes/transitional/images/list-birds.png) 10px 0 no-repeat;
}
.defination-list li{
   /* background: url(/themes/transitional/images/list-circles.png) 10px 0 no-repeat;*/
}
.circle li{
    background: url(/themes/transitional/images/list-circles.png) 10px 0 no-repeat;
    padding-left: 40px;
}

.defination-list li span {
    display: block;
    color: #000;
    font-size: 12px;
    font-weight: 700;
}
.defination-list a{
    color:#213f9a;
}

h3.title {
    text-align: center;
    padding: 15px 0 5px;
    font-size: 12px;
    font-weight: bold;
}

@media (max-width: 750px) {
    #right-column {
        float: left;
        clear: both;
        margin-left: 0;
    }
}

.content-3-column .jwplayer {
    max-width: 600px !important;
    width: 100% !important;
    margin: 0 auto;

}

.content-3-column .jwplayer.jwfullscreen{
    max-width: 100% !important;
}



.info-banner-subtitle {
    color: #1C398A;
    font-size: 16px;
    line-height: 20px;
    margin-left:10px;
}

ol li {
    list-style-type: decimal;
    /* list-style-position: inside; */
}

.faq-division-title a[href], .faq-question-title {
    font-size: 12px;
}
.faq-question-title span{
    line-height: 20px;
}

.faq-question-title span:first-child{
    font-weight: bolder;
}
.faq-question-answer {
    display: none;
}

.faq-division h4.active + .faq-question-answer {
    display: block;
}

.faq-division-title a {
    color: #000;
    margin: 15px 0;
    font-size: 12px;
    font-weight: bold;
}

.faq-division-title.inactive a {
    color: #254099;;
}

.faq-question-answer {
    display: none;
    background: #eee;
    font-style: italic;
    padding: 5px 10px;
    color: #5b5a5a;
    margin: 3px 0 0 21px;
}

.max-width-500 {
    max-width: 500px;
    margin: 0 auto;
}

.max-width-700 {
    max-width: 700px;
    margin: 0 auto;
}

.max-width-600 {
    max-width: 600px;
    margin: 0 auto;
}

#w0-image {
    margin-right: 10px;
}

#top-info-banner * {
    font-family: CalibriRegular, Calibri;
    text-shadow: 0 0 5px rgba(0, 0, 0, .4);
}

#top-info-banner {
    margin-bottom: 10px;
}

.at4-icon-left {
    display: none !important;
}

.selectBrand {
    padding: 5px 9px;
   /* font-weight: bold;*/
    font-size: 12px;
}

.breadcrumb_brand{
    color: #1c3b96;
    font-weight: 700;
    background: #f1f1f1;
    height: 24px;
    line-height: 24px;
   /* margin-left: 10px;*/
    padding-left: 10px;
}


.button-icecat[disabled] {
    opacity: 0.2;
}

.green {
    color: green;
}

#contact-form .title {
    font-weight: bold;
}

#service,#service h2,#service h1{
    font-size: 12px;
}
#service h2,#service h1{
    font-weight: bold;
}
.text-bold-title,.title1{
    margin-top: 10px;
    font-weight: bold;
}
#services:last-child {
    margin-bottom: 20px;
}
.form-input-auth {
    border: 3px solid #E4E7F4;
    height: 28px;
    padding: 0 5px;
    width:100%;
    background:transparent;
}

.form-input-auth[disabled]{
    background:rgb(235, 235, 228);
}

.form-input-auth:focus{
    outline: none;

}
.border-icecat-form {
    border: 1px solid #c7cde5;
}
.disableEnableInput > div{
    height: 45px;
    padding: 5px;
    line-height: 35px;
}
.disableEnableInput:nth-of-type(odd) > div.border-icecat-form {
    border-top:none;
    border-bottom: none;
}
.clearbording {
    border-right:none!important;
}
input[type=checkbox], input[type=radio] {
    margin-right: 5px;
}
.title-bg{
    padding: 4px;
    background:#F8F9FC;
    border: 1px solid rgb(199, 205, 229);
    border-bottom: none;

}

.flex-fluid-wrap-2column{
    display:flex;
    flex-direction:row;
}
.flex-fluid-wrap-2column > div:first-child{
    flex:1;
    padding: 5px ;
    display: flex;
    align-items: center;
    border: 1px solid rgb(199, 205, 229);
    border-right:none;
    border-bottom: none;
}

.flex-fluid-wrap-2column > div:last-child{
    /*flex: 1 1 350px;*/
    padding: 5px ;
    min-width: 200px;
    max-width: 340px;
    flex-basis: auto;
    flex-grow: 1;
    border: 1px solid rgb(199, 205, 229);
    border-bottom: none;
}


@media only screen and (max-width: 768px) {
    .flex-fluid-wrap-2column > div:last-child{
        max-width:none;
        display: block;
    }
    .flex-fluid-wrap-2column > div:first-child{
        display: block;
    }

}
.border-btn{
    border-bottom: 1px solid rgb(199, 205, 229)!important;
}
.border-tp{
    border-top: 1px solid rgb(199, 205, 229)!important;
}
.red,.star{
    color:red;
}

/*downloads*/
.download-hidden{
    display: none;
}
.icon_cartwheel,.icon_download{
    display: inline-block;
    width: 16px;
    height: 16px;
    cursor: pointer;
    vertical-align: sub;
    background: url('/themes/transitional/images//notebook.png')  0 0 no-repeat;
    background-size: contain;
}
.icon_download{
    background-image: url('/themes/transitional/images/photo.png');
}
.title_seo{
    font-size: 12px;
    font-weight: bold;
    margin-left: 15px;
}

.tooltip_hover:hover span{
    display: block;
}

.tooltip_hover span{
    display: none;
    color:#000;
    line-height: 11px;
   /* word-break: break-word;*/
    min-width: 200px;
    max-width: 250px;
    font-family: Arial;
}
.error-valid.success-error{
    margin: 0;
}
/*
.btn{
    background:none;
}
*/
.success-error-bg{
    background-color: rgb(255, 204, 204);
}

.success-valid-bg{
    background-color: rgb(204, 255, 204);
}
/*
input#custom_sector{
    display: none;
}


select#sector[value='other'] >#platform input#custom_sector{
    display: block;
}
*/


/*baners*/
#banner-containeer .slide {
    cursor: pointer;
}

#banner-containeer .slide:nth-of-type(1) {
    background: url(/themes/transitional/images/banner-image-chanel1.png) no-repeat 0 0;
}

#banner-containeer .slide:nth-of-type(2) {
    background: url(/themes/transitional/images/banner-image-chanel2.jpg) no-repeat 0 0;
}

#banner-containeer .slide:nth-of-type(3) {
    background: url(/themes/transitional/images/banner-image-chanel3.jpg) no-repeat 0 0;
}

#banner-containeer.manufacturer .slide:nth-of-type(1) {
    background: url(/themes/transitional/images/banner-image-manufac4.png) no-repeat 0 0;
    background-size: contain;
}

#banner-containeer.manufacturer .slide:nth-of-type(2) {
    background: url(/themes/transitional/images/banner-image-manufac3.jpg) no-repeat 0 0;
    background-size: contain;
}

#banner-containeer.manufacturer .slide:nth-of-type(3) {
    background: url(/themes/transitional/images/banner-image-manufac2.jpg) no-repeat 0 0;
    background-size: contain;
}

#banner-containeer.manufacturer .slide:nth-of-type(4) {
    background: url(/themes/transitional/images/banner-image-manufac1.jpg) no-repeat 0 0;
    background-size: contain;
}


#banner-containeer.manufacturer .slide td{
    font-size: 18px;
}
#banner-containeer{
    float: right;
    margin-right: 50px;
    border:1px solid #213f9a
}

#banner-containeer .slide table {
    width: 670px;
    min-height: 65px;
    /*border-color: #213f9a;*/
}

#banner-containeer .slide td {
    color: #fff;
    font-size: 11px;
    padding: 5px 300px 5px 5px;
    min-height: 60px;
    height: 60px;
    vertical-align: middle;
}
#banner-containeer.partners_top .slide td{
    padding: 5px 450px 5px 5px;
}

#banner-containeer .slide table {
    width: 670px;
}




.rtl_direction #banner-containeer .slide td {
    text-align: left;
}

.rtl_direction #banner-containeer{
    direction: ltr;
}

#search-panel #banner-containeer .slide td a {
    color: #fff;
}
#search-panel{
    background: none;
}

#banner-containeer{
    display: none;
}
.rtl_direction * {
    direction: rtl;
}
.title_static_page,.content-3-column h4.title{
    font-weight: 700;
    font-size: 12px;
    text-align: left;
}
.column-services-item > div:first-child ul{
    background: url('/themes/transitional/images/service_separator.png') center right no-repeat ;
}
.font-bold {
    font-weight: bold;
}

/*slider*/

#main-slider,.has-link-data{
    border: 1px solid #213f9a;
}


#main-slider .main-slide-frame {
    height: 405px;
    overflow: hidden;
    padding: 45px;
    position: relative;
    width: 908px;
    background-color: transparent;
    box-sizing: content-box;
}

#main-slider .main-slide-frame:nth-of-type(1) {
    background: url("/themes/transitional/images/slide-image-1.jpg") no-repeat;
}

#main-slider .main-slide-frame:nth-of-type(2) {
    background: url("/themes/transitional/images/slide-image-2.jpg") no-repeat;
}

#main-slider .main-slide-frame:nth-of-type(3) {
    background: url("/themes/transitional/images/slide-image-3.jpg") no-repeat;
}

#main-slider .main-slide-frame:nth-of-type(4) {
    background: url("/themes/transitional/images/slide-image-4.jpg") no-repeat;
}

#main-slider .main-slide-frame:nth-of-type(5) {
    background: url("/themes/transitional/images/slide-image-5.jpg") no-repeat;
}

#main-slider .main-slide-frame:nth-of-type(6) {
    background: url("/themes/transitional/images/slide-image-6.jpg") no-repeat;
}


#main-slider .main-slider-list li {
    font-size: 16px;
    font-weight: 700;
    line-height: 33px;
    background: url(/themes/transitional/images/slider-list-bckgnd.png) no-repeat;
    padding-left: 35px;
}
#main-slider .read-more-button {
    /*position: absolute;*/
    width: 272px;
    height: 52px;
    line-height: 52px;
    background: url(/themes/transitional/images/more-slide-button.png) no-repeat;
    bottom: 35px;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    cursor: pointer;
    text-shadow: 0 0 5px rgba(0,0,0,.4);
    border: none;
    clear: both;
    margin-top: 30px;
}
#main-slider .main-slider-title {
    font-size: 34.5pt;
    color: #1c398a;
    margin-top: 20px;
    line-height: 35px;
}
#main-slider .main-slider-subtitle {
    color: #1c398a;
    font-size: 22.5pt;
}
#main-slider .main-slide-frame * {
    font-family: CalibriRegular,Calibri;
    text-shadow: 0 0 5px rgba(0,0,0,.4);
}
.slider-height {
    height: 405px;
}

#gallery_wrap{
    display: table;
    width: 90%;
    margin:20px auto;

    min-height:400px;
}
#main-landing-content{
    margin-bottom: 20px;
}
#right-column-list-services{
    border-right: 1px solid #dedede;
}
#logo-container{
    text-align: center;
}


.rtl_direction .flex-fluid-wrap-2column > div:first-child{
    border-left: none;
    border-right:1px  solid rgb(199, 205, 229);
}

.rtl_direction #user-brand{
    position: static;
    margin-left: auto;
}
.g-recaptcha>div{
    margin: 10px auto;

}
 .info-banner-list {
    padding: 5px 10px 0;
    background: url('/themes/transitional/images/list-small-bckgnd.png') repeat-y;
}
 .margin-bottom-10{
     margin-bottom: 10px;
 }
 /*
 #vendor_list{
     -webkit-column-count: 5;
     column-count:5;
 }
*/
#vendor_list p{
  /*  margin: 5px 0;*/
    margin:0;
    height:34px;
    clear: right;
}
a.hover_color:hover{
    color:#fff;
}
.column-services .column-services-item a:hover{
    text-decoration: underline;
    color:#213f9a;
}
.faq-division a:hover{
    text-decoration: none;
}

/*beatuful tokens */
#privacy br{
    display: none;
}
#dislaimer table{
    width: 100%;
    margin-left:15px;
}
#channelprodrev h5.title{
    font-size: 12px;
    font-weight: bold;
}
.title_static_page{
    font-size: 12px;
    font-weight: bold;
    margin-left: 10px;
}
#manufcontentsyndication ol{
    padding-left: 0px;
}
.widthHundred{
    width: 100%;
    margin-top:20px;
    margin-bottom: 10px;
}

#resourcesmedia li {
    background: url(/themes/transitional/images/list-circles.png) 10px 0 no-repeat;
    padding-left: 40px;
}
.vendorLogoPic:hover{
    text-decoration: none;
}
.sub-level li.font-bold,.sub-level li{
    font-size: 11px;
}
.sub-level:not(.sub-active){
    display: none;
}
/*
#root-level{
    padding-right:10px;
}
*/
#channelpartners .defination-list{
    margin-left:15px;
}
#vendor_search,#channelpartners{
    overflow: hidden;
    margin-bottom: 25px;
}
.margin_clearfix{
    margin:0;
}
#top-info-banner a:hover{
    text-decoration: none;
}
#left-column .acordeon-menu >  .title{
    margin-bottom: 5px;
}
.equal-height{
    height:200px;
}
/*
#main-slider .main-slider-list  li {
    display: none;

}

#main-slider.slider-height .main-slider-list li {
    display: block;

}
*/
.column-services-item >.col-xs-6 >h4{
    text-align: center;
}
.item_coutry {
    display: flex;
    height:34px;
}
.item_coutry >span{
    line-height: 34px;
}
/*
.item_coutry > *(:not(img)){
    align-items: center;
}
*/
.item_coutry .latin-text{
    flex:1;
   display: flex;
    align-items: center;
}
